uuid: b5750839-68f2-4bae-8665-19769c2730ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_show_image
    - paragraphs.paragraphs_type.featured_pages
id: paragraph.featured_pages.field_show_image
field_name: field_show_image
entity_type: paragraph
bundle: featured_pages
label: 'Show images'
description: 'Whether to show images on Page cards.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
